//- Site Parameters
//- var basepath = './../'
- var basepath = '/WebStatic/js/'
- var xmlLang  = 'de-DE'
- var viewPort = 'initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no'

- var msAppTileColor = '#BD0925'
- var msAppTileImage = '/img/icon/apple-touch-icon-144x144-precomposed.png'

//- Site Meta
- var pageTitle = 'WebStatic'
- var appTitle  = pageTitle
- var siteMeta = {}
    - siteMeta.title = pageTitle
    - siteMeta.description = pageTitle
    - siteMeta.keywords = pageTitle
    - siteMeta.author = 'Tesasoft - Christian Kusmanow'

- var favicon = '/favicon.ico';
- var headerLogo = '/img/Teslasoft_white.png';
- var headerLogoAlt = 'TESLÅSOFT';
- var headerLogoTitle = 'TESLÅSOFT';